CREATE TABLE `ufutx_dynamic_black_user`
(
    `id`            int(11) NOT NULL,
    `user_id`       int(11) NOT NULL COMMENT '用户id',
    `black_user_id` int(11) NOT NULL COMMENT '被拉黑用户id',
    `created_at`    timestamp NULL DEFAULT NULL COMMENT '创建时间',
    `updated_at`    timestamp NULL DEFAULT NULL COMMENT '更新时间',
    PRIMARY KEY (`id`),
    UNIQUE KEY `user_id` (`user_id`,`black_user_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='动态黑名单表';