CREATE TABLE `ufutx_battery_history` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `band_id` int(11) NOT NULL COMMENT '手环id',
  `timestamp` timestamp NULL DEFAULT NULL,
  `heart_rate_time` int(11)  NOT NULL,
  `motor_count` int(11) NOT NULL,
  `voltage_mv` int(11)   NOT NULL , 
  `battery_percentag` int(11)   NOT NULL ,  
  `monitoring_count` int(11) NOT NULL,
  `charging_status` tinyint(1) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `band_id` (`band_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 ;