CREATE TABLE `ufutx_chat_message` (
    `id` bigint(20) UNSIGNED PRIMARY KEY NOT NULL AUTO_INCREMENT,
    `from_user_id` bigint(20) UNSIGNED NOT NULL comment "发送者",
    `to_user_id` bigint(20) UNSIGNED NOT NULL comment "接收者 ",
    `content_type` varchar(20) NOT NULL comment "消息类型",
    `content` text NOT NULL comment "消息内容",
    `im_msg_id` varchar(100) NOT NULL comment "云信客户端消息id",
    `msg_timestamp` varchar(100) NOT NULL comment "云信消息时间",
    `is_recall` tinyInt(4) UNSIGNED default 0 comment "是否撤回, 0:未撤回。1:已撤回",
    `data` text NOT NULL comment "抄送消息",
    `created_at` timestamp null default null,
    `updated_at` timestamp null default null
)